# Interface Compiler

#### Hierarchy

- Compiler

- Defined in packages/db/typings/schema.d.ts:358

#####
Index

### Properties

name
settings
version

## Properties

### name

name: string

- Defined in packages/db/typings/schema.d.ts:359

### settings

settings: any

- Defined in packages/db/typings/schema.d.ts:361

### version

version: string

- Defined in packages/db/typings/schema.d.ts:360

Generated using TypeDoc